body
{
   background-color: #263957;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #wb_intro, #wb_quotesLayoutGrid, #wb_bottlesLayoutGrid, #wb_contact
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #wb_intro, #wb_quotesLayoutGrid, #wb_bottlesLayoutGrid, #wb_contact
   {
      background-attachment: scroll !important;
   }
}
#wb_header
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #263957;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 15px 15px 15px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: right;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#header > .row > .col-1, #header > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_intro
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/Old Rope Logo 002 - White.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#intro
{
   box-sizing: border-box;
   height: 100vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 150px 0 150px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#intro > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#intro > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#intro > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_intro, #intro
{
   height: auto;
}
#intro > div[class^="col-"]
{
   height: 100vh;
}
#intro > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_drinks
{
   background-color: #263957;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   position: relative;
}
#drinks
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 65px 10px 65px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: stretch;
   align-items: stretch;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:768px) 
{
#drinks
{
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
}
}
#wb_quotesLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#quotesLayoutGrid
{
   box-sizing: border-box;
   padding: 80px 75px 80px 75px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#quotesLayoutGrid > .row
{
   margin-right: -75px;
   margin-left: -75px;
}
#quotesLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 75px;
   padding-left: 75px;
   position: relative;
}
#quotesLayoutGrid > .row > .col-1
{
   float: left;
}
#quotesLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#quotesLayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#quotesLayoutGrid:before,
#quotesLayoutGrid:after,
#quotesLayoutGrid .row:before,
#quotesLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#quotesLayoutGrid:after,
#quotesLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#quotesLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#quotesLayoutGrid-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 50%;
   width: 100px;
   height: 100%;
   line-height: 0;
   left: 0%;
   transform: translateX(0%) translateY(-50%) ;
}
#quotesLayoutGrid-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 0;
   top: 50%;
   transform: translateY(-50%);
}
#quotesLayoutGrid-divider-top .divider-fill
{
   fill: #263957;
   transform-origin: 50% 50%;
   transform: rotate(-90deg) scale(0.13, 8);
}
#quotesLayoutGrid-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   top: 50%;
   right: 0%;
   left: auto;
   width: 100px;
   height: 100%;
   transform: translateY(-50%) scale(-1.0, -1.0);
}
#quotesLayoutGrid-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   top: 50%;
   transform: translateY(-50%);
}
#quotesLayoutGrid-divider-bottom .divider-fill
{
   fill: #263957;
   transform-origin: 50% 50%;
   transform: rotate(-90deg) scale(0.13, 8);
}
#wb_aboutLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #263957;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#aboutLayoutGrid
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#aboutLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#aboutLayoutGrid > .row > .col-1, #aboutLayoutGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#aboutLayoutGrid > .row > .col-1, #aboutLayoutGrid > .row > .col-2
{
   float: left;
}
#aboutLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#aboutLayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 75px 0 75px 0;
}
#aboutLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#aboutLayoutGrid > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 75px 0 75px 0;
}
#aboutLayoutGrid:before,
#aboutLayoutGrid:after,
#aboutLayoutGrid .row:before,
#aboutLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#aboutLayoutGrid:after,
#aboutLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#aboutLayoutGrid > .row > .col-1, #aboutLayoutGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_bottlesLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/20220612_140136.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#bottlesLayoutGrid
{
   box-sizing: border-box;
   padding: 250px 15px 250px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#bottlesLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#bottlesLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#bottlesLayoutGrid > .row > .col-1
{
   float: left;
}
#bottlesLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#bottlesLayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#bottlesLayoutGrid:before,
#bottlesLayoutGrid:after,
#bottlesLayoutGrid .row:before,
#bottlesLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#bottlesLayoutGrid:after,
#bottlesLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#bottlesLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_prices
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #263957;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#prices
{
   box-sizing: border-box;
   padding: 75px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#prices > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#prices > .row > .col-1, #prices > .row > .col-2, #prices > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#prices > .row > .col-1, #prices > .row > .col-2, #prices > .row > .col-3
{
   float: left;
}
#prices > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#prices > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#prices > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#prices:before,
#prices:after,
#prices .row:before,
#prices .row:after
{
   display: table;
   content: " ";
}
#prices:after,
#prices .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#prices > .row > .col-1, #prices > .row > .col-2, #prices > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#upStickyLayer
{
   background-color: #598CB6;
   background-image: none;
   border-radius: 50%;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#upIcon:hover i
{
   color: #EC9C29;
}
#wb_contact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/Contact - White 003.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #C2C1C1;
   border-right-color: #C2C1C1;
   border-bottom-color: #C2C1C1;
   border-left-color: #C2C1C1;
   box-sizing: border-box;
   margin: 0;
}
#contact
{
   box-sizing: border-box;
   padding: 140px 15px 300px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#contact > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact > .row > .col-1, #contact > .row > .col-2, #contact > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contact > .row > .col-1, #contact > .row > .col-2, #contact > .row > .col-3
{
   float: left;
}
#contact > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#contact > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#contact > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#contact:before,
#contact:after,
#contact .row:before,
#contact .row:after
{
   display: table;
   content: " ";
}
#contact:after,
#contact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact > .row > .col-1, #contact > .row > .col-2, #contact > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#contact-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #263957;
   opacity: 0.49;
}
#contact-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
}
#contact-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#contact-divider-top .divider-fill
{
   fill: #263957;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#contact-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 50px;
   transform: scaleY(-1.0);
}
#contact-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#contact-divider-bottom .divider-fill
{
   fill: #263957;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_drinksCard1
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 0%;
   flex-basis: 0%;
   -webkit-align-self: auto;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #FBAC40;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: right;
}
#drinksCard1-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#drinksCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#drinksCard1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 10px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#drinksCard1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 1px #FFFFFF solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#drinksCard1-card-item3
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#wb_drinksCard2
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 0%;
   flex-basis: 0%;
   -webkit-align-self: auto;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #F9776C;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: right;
}
#drinksCard2-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#drinksCard2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#drinksCard2-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 10px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#drinksCard2-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 1px #FFFFFF solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#drinksCard2-card-item3
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#wb_drinksCard3
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 0%;
   flex-basis: 0%;
   -webkit-align-self: auto;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #8DD27F;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: right;
}
#drinksCard3-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#drinksCard3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#drinksCard3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 10px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#drinksCard3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 1px #FFFFFF solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#drinksCard3-card-item3
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#wb_quotesCarousel
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_quotesCarousel
{
   box-sizing: border-box;
width: 100%;   height: 301px;
}
#quotesCarousel
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#quotesCarousel .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
   -webkit-perspective: 1200px;
   perspective: 1200px;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#quotesCarousel .carousel-inner::after
{
   display: block;
   clear: both;
   content: "";
}
#quotesCarousel .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   -webkit-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
   -webkit-transform-style: preserve-3d;
   transform-style: preserve-3d;
   -webkit-transition: opacity 1500ms ease-in-out;
   transition: opacity 1500ms ease-in-out;
   height: 100%;
   text-align: left;
}
#quotesCarousel .carousel-innerframe
{
   padding: 0 0 20px 0;
}
#quotesCarousel .carousel-inner > .carousel-item > img, #quotesCarousel .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#quotesCarousel .carousel-inner > .active, #quotesCarousel .carousel-inner > .carousel-item-next, #quotesCarousel .carousel-inner > .carousel-item-prev
{
   display: block;
}
#quotesCarousel .carousel-inner > .active
{
   -webkit-animation: quotesCarousel-animation-show 1500ms ease 0ms both;
   animation: quotesCarousel-animation-show 1500ms ease 0ms both;
}
#quotesCarousel .carousel-inner > .carousel-item-next, #quotesCarousel .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#quotesCarousel .carousel-inner > .carousel-item-next.carousel-item-left, #quotesCarousel .carousel-inner > .carousel-item-prev.carousel-item-right
{
   -webkit-animation: quotesCarousel-animation-show 1500ms ease 0ms both;
   animation: quotesCarousel-animation-show 1500ms ease 0ms both;
}
#quotesCarousel .carousel-inner > .active.carousel-item-left, #quotesCarousel .carousel-inner > .active.carousel-item-right
{
   -webkit-animation: quotesCarousel-animation-hide 1500ms ease both;
   animation: quotesCarousel-animation-hide 1500ms ease both;
   -webkit-transform-origin: 50% 100%;
   transform-origin: 50% 100%;
}
#quotesCarousel .carousel-indicators
{
   list-style: none;
   bottom: 0;
   padding: 0;
   margin: 0;
   position: absolute;
   margin-left: -51px;
   left: 50%;
   vertical-align: middle;
   z-index: 999;
}
#quotesCarousel .carousel-indicators li
{
   display: inline-block;
   position: relative;
   margin: 12px 12px 12px 12px;
   width: 9px;
   height: 9px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: #263957;
   border: 1px solid #263957;
   -webkit-transform: scale(0.4);
   transform: scale(0.4);
   -webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
   transition: transform 0.3s ease, background-color 0.3s ease;
}
#quotesCarousel .carousel-indicators .active
{
   -webkit-transform: scale(1.0);
   transform: scale(1.0);
}
#quotesCarousel .carousel-indicators li:hover
{
   -webkit-transform: scale(0.8);
   transform: scale(0.8);
}
#quotesCarousel .frame
{
   width: 820px;
   display: inline-block;
   float: left;
   height: 301px;
}
@-webkit-keyframes quotesCarousel-animation-show
{
   0%   { -webkit-transform: translateY(-100%); }
   100% { -webkit-transform: translateY(0); }
}
@-webkit-keyframes quotesCarousel-animation-hide
{
   0%   { }
   100% { opacity: 0; -webkit-transform: rotateX(90deg); }
}
@keyframes quotesCarousel-animation-show
{
   0%   { transform: translateY(-100%); }
   100% { transform: translateY(0); }
}
@keyframes quotesCarousel-animation-hide
{
   0%   { }
   100% { opacity: 0; transform: rotateX(90deg); }
}
#wb_aboutText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 15px 0 0 0;
   margin: 0 0 20px 0 ;
   text-align: center;
}
#wb_aboutText
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_aboutText p, #wb_aboutText ul
{
   margin: 0;
   padding: 0;
}
#wb_aboutText
{
   display: block;
   margin: 0 0 20px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_quotesCard1
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#quotesCard1-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#quotesCard1-card-item0
{
   display: inline-block;
   height: 44px;
   box-sizing: border-box;
   margin: 30px 0 0 0 ;
   padding: 10px 10px 10px 10px;
   border: 0px solid #FFFFFF;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #263957;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#quotesCard1-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#quotesCard1-card-item0 i
{
   text-align: center;
   vertical-align: top;
   font-size: 24px;
   width: 24px;
}
#quotesCard1-card-item1
{
   box-sizing: border-box;
   margin: 30px 50px 30px 50px;
   padding: 0;
   color: #263957;
   font-family: Arial;
   font-weight: normal;
   font-style: italic;
   font-size: 19px;
}
#wb_quotesCard2
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#quotesCard2-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#quotesCard2-card-item0
{
   display: inline-block;
   height: 41px;
   box-sizing: border-box;
   margin: 30px 0 0 0 ;
   padding: 10px 10px 10px 10px;
   border: 0px solid #FFFFFF;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #263957;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#quotesCard2-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#quotesCard2-card-item0 i
{
   text-align: center;
   vertical-align: top;
   font-size: 21px;
   width: 21px;
}
#quotesCard2-card-item1
{
   box-sizing: border-box;
   margin: 30px 50px 30px 50px;
   padding: 0;
   color: #263957;
   font-family: Arial;
   font-weight: normal;
   font-style: italic;
   font-size: 19px;
}
#wb_quotesCard3
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#quotesCard3-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#quotesCard3-card-item0
{
   display: inline-block;
   height: 44px;
   box-sizing: border-box;
   margin: 30px 0 0 0 ;
   padding: 10px 10px 10px 10px;
   border: 0px solid #FFFFFF;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #263957;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#quotesCard3-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#quotesCard3-card-item0 i
{
   text-align: center;
   vertical-align: top;
   font-size: 24px;
   width: 24px;
}
#quotesCard3-card-item1
{
   box-sizing: border-box;
   margin: 30px 50px 30px 50px;
   padding: 0;
   color: #263957;
   font-family: Arial;
   font-weight: normal;
   font-style: italic;
   font-size: 19px;
}
#wb_aboutHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#aboutHeading
{
   color: #ACD5F1;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_pricesCard1
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 25px 0 ;
   background-color: #598CB6;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#pricesCard1-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#pricesCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#wb_pricesCard2
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 25px 0 ;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#pricesCard2-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#pricesCard2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#wb_pricesCard3
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 25px 0 ;
   background-color: #598CB6;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#pricesCard3-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#pricesCard3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#wb_footerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #263957;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#footerLayoutGrid
{
   box-sizing: border-box;
   padding: 40px 15px 40px 15px;
   margin-right: auto;
   margin-left: auto;
}
#footerLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footerLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footerLayoutGrid > .row > .col-1
{
   float: left;
}
#footerLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footerLayoutGrid:before,
#footerLayoutGrid:after,
#footerLayoutGrid .row:before,
#footerLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#footerLayoutGrid:after,
#footerLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footerLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footerText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 10px 0 0;
   margin: 0;
   text-align: center;
}
#wb_footerText1 div
{
   text-align: center;
}
#wb_footerText1
{
   display: inline-block;
   margin: 0;
   width: 373px;
   height: 21px;
}
#wb_headerImage
{
   margin: 0;
   vertical-align: top;
}
#headerImage
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 293px;
   height: 41px;
   vertical-align: top;
}
#YouTube1
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#wb_YouTube1
{
   display: block;
   position: relative;
   margin: 0;
   height: 0;
   overflow: hidden;
   box-sizing: border-box;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
}
#YouTube2
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#wb_YouTube2
{
   display: block;
   position: relative;
   margin: 0;
   height: 0;
   overflow: hidden;
   box-sizing: border-box;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
}
#YouTube3
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#wb_YouTube3
{
   display: block;
   position: relative;
   margin: 0;
   height: 0;
   overflow: hidden;
   box-sizing: border-box;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
}
